/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
    font-family: "freight-text-pro", sans-serif;
    height: 100%;
  
}

h1, h2, h3, h4, h5, h6 {
    font-family: "jaf-bernino-sans", Arial, sans-serif;
    font-weight: 600;
    letter-spacing: 1px;
    color: #A2A2A2;
}

p {
    font-weight: 400;
    font-size: 23px;
    text-align: justify;
}

figure {
    margin: 0;
    position: relative;
}

.twitter-share-button{
    margin-top: -43px;
}
.imagecaption {
    position: absolute;
    left: -172px;
    width: 150px;
    top: 0;
    text-align: right;
    margin-top: 0;
    font-family: "freight-text-pro",Georgia,Cambria,"Times New Roman",Times,serif;
    letter-spacing: .01rem;
    font-weight: 400;
    font-style: italic;
    font-size: 14px;
    line-height: 1.4;
    color: #4E2E4F;
    outline: 0;
    z-index: 300;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}


/* ==========================================================================
   Custom styles
   ========================================================================== */

body {
     font-family: "freight-text-pro", Georgia, sans-serif;
     height: 100%;
     overflow-x: hidden;
}

.wrapper {
    max-width: 700px;
    margin: 0 auto;
}
.wrapper-full {
    text-align: center;
    margin: 0 auto;
    overflow: hidden;
}

/* POPUP */

.xout {
    position: absolute;
    right: 19px;
    top: 11px;
    font-family: verdana;
    font-size: 13px;
    color: #737373;
    cursor: pointer;
}

div#newspop {
    position: fixed;
    bottom: 30px;
    left: 30px;
    background-color: rgba(255, 255, 255, 0.89);
    padding: 15px 30px;
    z-index: 99;
    border-radius: 10px;
    border: 1px solid #DDD;
}
div#newspop h2 {
    font-size: 15px;
    color: #4C4C4C;
    letter-spacing: 0;
    text-transform: uppercase;
    margin: 10px 0 0px 0;
}
div#newspop p {
    font-size: 14px;
    color: #848484;
    margin: 0 0 10px 0;
}
#mc_embed_signup input.email {
    display: inline-block;
    padding: 10px 8px;
    margin: 2px 10px 10px 0;
    float: left;
    text-indent: 5px;
    border-radius: 5px;
    border: none;
    width: 173px;
    min-width: 130px;
    border: 1px solid #C1C1C1;
}
#mc_embed_signup .button {
    float: left;
    background-color: #FF5400;
    border: 0 none;
    border-radius: 4px;
    color: #FFF;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: bold;
    height: 40px;
    line-height: 32px;
    margin: 3px 5px 10px 0;
    padding: 1px 10px;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    width: auto;
}

/* CONES */

.leftcone {
    width: 50%;
    float: left;
    text-align: right;
}
.leftcone img {
    left: -700px;
    position: relative;
}

.rightcone {
    width: 50%;
    float: left;
    text-align: left;
}
.rightcone img {
    right: -700px;
    position: relative;
}


/* Masthead */

.masthead img {
    width: 100%;
}
.linkhome {
    position: absolute;
    top: 0;
    background-color: #333;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}
.linkhome a {
    height: 167px;
    width: 270px;
    position: absolute;
    top: 0;
    background-color: rgba(51, 51, 51, 0);
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

/* Section 0 */
.sec-0 h1 {
    margin: 70px auto;
    letter-spacing: 1px;
    color: #474F4E;
}

/* Section 2 */
.sec-2 {
    background-color: #2E5485;
    color: #FFF;
    padding: 8px 0 0 0;
    margin: 28px auto;
}

/* Section 3 */
.sec-3 {

}

#fig3-1 {
    float: left;
    margin-left: -220px;
    padding-right: 30px;
    width: 550px;
}


/* Section 4 */
.sec-4 {
    background-color: #F7AAF8;
    padding: 95px 0;
    margin: 75px auto;
    color: #453046;
}
.sec-4 p {
    color: #3F2C40;
}

#fig4-1 {
  margin: 75px auto 0px auto;
}

#fig4-1 img {
    margin-left: -2400px;
}

#fig4-1-2 {
  margin: 0px auto 75px auto;
}

#fig4-1-2 img {
    margin-left: 1500px;
}

#fig4-2 {
  margin: 75px auto 0 auto;
}


/* Section 6 */
.sec-6 {
    height: auto;
    margin: 75px auto 0 auto;
}

#fig6-1 img{
    margin-left: 1100px;
}


/* Section 7 */
.holler p {
    font-family: "jaf-bernino-sans", Arial, sans-serif;
    font-size: 35px;
    font-weight: 600;
    line-height: 2.2;
    color: #444444;
    margin: 50px auto;
    text-align: center;
}


/* Section 8 */
.sec-8 {
    height: auto;
}


/* Section 9 */
#fig9-1 {
    float: left;
    margin-left: 0px;
    padding-right: 30px;
    max-width: 350px;
}

/* Section 11 */
#fig11-2 img{
    float: left;
    margin-left: 0px;
    padding-right: 30px;
    max-width: 350px;
}
/* Section 11.5 */
#fig11-3 img{
    float: right;
    margin-right: 0px;
    margin-bottom: 30px;
    padding-left: 30px;
    max-width: 350px;
}


/* Section 12 */
.sec-12 {
    background-color: #BCC6D4;
    padding: 95px 0;
    margin: 75px auto;
    color: #2F2F2F;
}

#fig12-1 img{
    width: 100%;
    margin: 75px auto;
}


/* Section 13 */
#fig13-1 img,
#fig13-2 video {
    width: 100%;
    margin: 50px auto;
}


/* Section 14 */
.sec-14 h1 {
    color: #fff;
}
.sec-14 {
    background-color: #F161FF;
    padding: 65px 0;
    margin: 75px auto 0 auto;
    color: #FFF;
}

/* Footer */
.footer-container {
    margin: 0 auto;
    background-color: #F161FF;
    color: #FFF;
}
.footer-container h3 {
    font-family: "freight-text-pro", Georgia, sans-serif;
    color: #FFF;
    font-size: 22px;
    font-weight: 300;
    letter-spacing: 0;
    margin: 0px;
    padding: 25px 0px 50px 0;
}


.signup {
    background-color: #000;
    text-align: center;
    padding: 35px 30px 0 30px;
    padding-left: 200px;
    padding-right: 200px;
}
.signup iframe {
    border: 0;
    height: 115px;
    width: 452px;
}
p.signupfor {
    margin: 0;
    padding: 10px 0 0 0;
    font-size: 17px;
    color: #FF5400;
    font-weight: bold;
    font-family: "jaf-bernino-sans", Arial, sans-serif;
    text-align: center;
}

.mailtext{
  width: 50%;
  float: left;
}

.mailform{
  width: 50%;
  float: left;
}

a.tw img {
    width: 45px;
    display: inline-block;
    margin-left: 10px;
}
a.fb img {
    width: 45px;
    display: inline-block;
}
a.ig img {
    width: 45px;
    display: inline-block;
    margin-left: 15px;
}
/* Social Pin */
#social-pin {
    position: fixed;
    right: 17px;
    top: 20px;
    z-index: 99;
    text-align: right;
    display: block;
}
.fb_iframe_widget {
    display: block !important;
    position: relative;
    float: none;
}
.twitter-share-button {
    margin-top: 11px;
    float: none;
}
#mobile-social-pin {
    position: fixed;
    right: 20px;
    top: 20px;
    z-index: 99;
    display: none;
}

.showmobile {
  display: none;
}

.hide-mobile-animations {
  display: block;
}

.show-mobile-card {
  display: none;
}
.show-mobile-card img {
  max-width: 100%;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media (max-width: 1200px) {
    .signup {
    padding-left: 0px;
    padding-right: 0px;
  }

}
@media (max-width: 700px) {
    .wrapper {
        padding: 0 20px;
    }

    #fig3-1 {
        float: none;
        margin-left: 0;
        padding-right: 0px;
        width: 100%;
    }
    #fig9-1 {
        float: none;
        margin-left: 0;
        padding-right: 0px;
        width: 100%;
    }
    .mailtext{
      width: 100%;
      float: none;
      margin: 0 auto;
    }

    .mailform{
      width: 100%;
      float: none;
      margin: 0 auto;
    }
    .mailtext {
      width: 100%;
      float: none;
      margin: 0 auto;
      margin-bottom: 13px;
    }

    .hide-mobile-animations {
      display: none;
    }

    .show-mobile-card {
      display: block;
    }

}

@media (max-width: 680px) {
  #social-pin {
      position: fixed;
      right: 20px;
      top: 20px;
      z-index: 99;
      display: none;
  }
  #mobile-social-pin {
      position: fixed;
      right: 10px;
      top: 10px;
      z-index: 99;
      display: block;
      opacity: .9;
      transition: opacity 0.5s ease;
  }

  .opa {
    opacity: .65 !important;
  }

}

@media (max-width: 480px) {
  div#newspop {
      position: fixed;
      bottom: 30px;
      left: 0px;
      background-color: rgba(255, 255, 255, 0.89);
      padding: 15px 30px;
      z-index: 99;
      border-radius: 10px;
      border: 1px solid #DDD;
  }

  .showmobile {
    display: block;
  }

  a.fb img {
    width: 30px;
    display: inline-block;
    margin-left: 10px;
  }
  a.tw img {
      width: 30px;
      display: inline-block;
      margin-left: 10px;
  }
  a.ig img {
      width: 30px;
      display: inline-block;
      margin-left: 10px;
  }

  .fl {
    max-width: 80%;
    max-width: 115px;
  }

}



/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.text-center {
    text-align: center;
}

.top-pad {
    margin-top: 75px;
}

.img-responsive {
    max-width: 100%;
}

#fig-900 img{
    width: 900px;
}

.margin-75 {
    margin: 75px auto;
}


/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}


/* Buzz Out */
@-webkit-keyframes hvr-buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }

  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }

  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }

  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }

  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }

  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }

  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }

  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }

  90% {
    -webkit-transform: translateX(1px) rotate(0);
    transform: translateX(1px) rotate(0);
  }

  100% {
    -webkit-transform: translateX(-1px) rotate(0);
    transform: translateX(-1px) rotate(0);
  }
}

@keyframes hvr-buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }

  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }

  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }

  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }

  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }

  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }

  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }

  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }

  90% {
    -webkit-transform: translateX(1px) rotate(0);
    transform: translateX(1px) rotate(0);
  }

  100% {
    -webkit-transform: translateX(-1px) rotate(0);
    transform: translateX(-1px) rotate(0);
  }
}

.hvr-buzz-out {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
}
.hvr-buzz-out:hover, .hvr-buzz-out:focus, .hvr-buzz-out:active {
  -webkit-animation-name: hvr-buzz-out;
  animation-name: hvr-buzz-out;
  -webkit-animation-duration: 0.75s;
  animation-duration: 0.75s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}

/* Pulse */
@-webkit-keyframes hvr-pulse {
  25% {
    -webkit-transform: scale(1.05);
    transform: scale(1.1);
  }

  75% {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);
  }
}

@keyframes hvr-pulse {
  25% {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }

  75% {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);
  }
}

.hvr-pulse {
  -webkit-animation-name: hvr-pulse;
  animation-name: hvr-pulse;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
.hvr-pulse:hover, .hvr-pulse:focus, .hvr-pulse:active {
  -webkit-animation-name: hvr-pulse;
  animation-name: hvr-pulse;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
